package com.jasamedika.medifirst2000.vo;

public class CssdBmhpDetailVO {
	
	private ProdukVO produk;
	
	private Double qtyProduk;

	public ProdukVO getProduk() {
		return produk;
	}

	public void setProduk(ProdukVO produk) {
		this.produk = produk;
	}

	public Double getQtyProduk() {
		return qtyProduk;
	}

	public void setQtyProduk(Double qtyProduk) {
		this.qtyProduk = qtyProduk;
	}
	
	
	
	
}

